RubyGems Navigation menu

merb-param-protection 1.1.0

Merb plugin that helps protecting sensible parameters

Versions:

  1. 1.1.3 - July 11, 2010 (8 KB)
  2. 1.1.2 - June 17, 2010 (8 KB)
  3. 1.1.1 - June 14, 2010 (8 KB)
  4. 1.1.0 - March 22, 2010 (8.5 KB)
  5. 1.1.0.rc1 - March 14, 2010 (8.5 KB)
Show all versions (30 total)

Runtime Dependencies (1):

  • merb-core ~> 1.1.0
  • Development Dependencies (1):

  • rspec >= 1.2.9
  • Owners:

    Authors:

    • Lance Carlson

    SHA 256 checksum:

    7f92ba32c07dd71e7de7a314c2aa1d3ef42cab105f8bb49777fc408fedd701da

    Total downloads 175,396

    For this version 7,569

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: